galaxy_info:
  author: Jorge Armando medina
  description: Tasks for setting up local mosh service
  company: KoolOps
  license: MIT
  min_ansible_version: 2.4
  platforms:
  - name: Ubuntu
    versions:
    - xenial
  categories:
  - networking
dependencies: []
